* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
}

:root {
  --text-color: #e0e0e0;
  --main-color: #117864;
  --second-color: #009B7D;
  --second-text-color: #828282;

}

html {
  font-size: 62.5%;
  overflow-x: hidden;
}

body {
  font-family: courier;
  background: #EEEEEE;
}

h1,
h2,
h3 {
  text-align: center;
  color: var(--main-color);
  margin-top: 1rem;
}

h1 {
  font-size: 4.5rem;
  margin-bottom: 3rem;
}

h2 {
  font-size: 4rem;
  text-transform: uppercase;
}

h3 {
  font-size: 3.2rem;
  text-transform: uppercase;
}

h4 {
  font-size: 2.7rem;
  text-transform: uppercase;
}

.all {
  margin-top: 2rem;
  width: 70%;
  margin: 0 auto;
  box-shadow: 0px 8px 10px rgba(66, 66, 66, .5);
  background: white;
  margin-bottom: 5%;
  border: .2rem solid var(--main-color);
  border-radius: 1rem;
  padding: 3rem 0;
}

/* .contenedores {
  width: 90%;
  margin: 0 auto;
  border: .2rem solid var(--main-color);
  padding: 2rem;
  border-radius: 1rem;
  margin-bottom: 2rem;
} */

.title {
  color: #117864;
  text-align: center;
  margin-bottom: 2rem;
  padding-top: 2rem;
  font-weight: bold;
}

.fecha__input {
  width: 100%;
  border: .1rem solid var(--main-color);
  padding: .3rem;
  color: var(--second-text-color);
  font-weight: 700;
}

.fecha {
  border-radius: 7px;
  background: white;
  width: 80%;
  margin-bottom: 20px;
  margin-right: auto;
  margin-left: auto;
  color: #828282;
  font-family: courier;
  font-weight: bold;
}

.fecha input {
  background: white;
  border: 1px solid #009B7D;
  font-weight: bold;
  color: #828282;
  box-shadow: 0px 8px 10px rgba(66, 66, 66, .5);
}

.cont__datos {
  width: 90%;
  margin: 0 auto;
  border: .2rem solid var(--second-color);
  padding: .5rem;
  font-size: 1.4rem;
  box-shadow: 0px 8px 10px rgba(66, 66, 66, .5);
  margin-bottom: 2rem;
  border-radius: .3rem;
  font-weight: 700;
  color: var(--second-text-color);
}

.cont__datos select {
  border: .15rem solid var(--main-color);
  border-radius: .2rem;
  padding: .3rem;
}

.datos {
  margin-left: 5%;
  margin-bottom: 2rem;
  width: 90%;
  background: white;
  padding: 11px 10px;
  border: .2rem solid #009B7D;
  font-size: 14px;
  color: #828282;
  font-weight: bold;
  box-shadow: 0px 8px 10px rgba(66, 66, 66, .5);
  font-family: courier;
  border-radius: .3rem;
}

.datos select {
  border: .15rem solid var(--main-color);
  border-radius: .2rem;
  padding: .3rem;
}

.s-datos {
  text-decoration: none;
  width: 100%;
  padding: .3rem;
  border: .1rem solid var(--main-color);
  border-radius: .3rem;
  color: var(--second-text-color);
  font-weight: 700;
}

.s-textArea {
  text-decoration: none;
  width: 100%;
  padding: .3rem;
  border: .1rem solid var(--main-color);
  border-radius: .3rem;
  color: var(--second-text-color);
  font-weight: 700;
  height: 10rem;
}

.select {
  background: white;
  width: 100%;
  margin-bottom: .5rem;
  color: var(--second-text-color);
  font-weight: 700;
}

.select select {
  border: 1px solid var(--main-color);
}

.date__select {
  width: 100%;
  text-decoration: none;
  border: .1rem solid var(--main-color);
  padding: .3rem;
}

.textArea {
  width: 90%;
  padding: .5rem;
  box-shadow: 0px 8px 10px rgba(66, 66, 66, .5);
  border: .2rem solid #009B7D;
  margin-left: 5%;
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  font-family: courier;
  margin-bottom: 20px;
  height: 100px;
  border-radius: .3rem;
  color: var(--second-text-color);
}

.botons {
  width: 60%;
  background: #117864;
  border: none;
  color: white;
  margin-top: 16px;
  margin-left: 20%;
  padding: 1rem;
  box-shadow: 0px 8px 10px rgba(66, 66, 66, .5);
  transition: all 0.4s linear;
  font-family: courier;
}

.botons:hover {
  background: #0ECA79;
}

.navegacion {
  width: 100%;
  background: white;
  margin: 30px auto;
  box-shadow: 0px 8px 10px rgba(66, 66, 66, .5);
}

.navegacion ul {
  list-style: none;
}

.menu {
  text-align: center;
}

.menu>li {
  position: relative;
  display: inline-block;
  color: #117864;
}

.menu>li>a {
  display: block;
  padding: 15px 20px;
  color: #117864;
  font-family: courier;
  text-decoration: none;
}

.menu li a:hover {
  color: #2DC379;
}

.submenu {
  position: absolute;
  background: white;
  width: 130%;
  visibility: hidden;
  opacity: 0;
  transition: opacity 1.5s;
}

.submenu li a {
  display: block;
  padding: 12px;
  color: #117864;
  font-family: courier;
  text-decoration: none;
}

.menu li:hover .submenu {
  visibility: visible;
  opacity: 1;
}

.text {
  font-family: courier;
  text-align: center;
  padding-top: 5px;
  padding-bottom: 5px;
}

.text a {
  color: #117864;
  text-decoration: none;
}

.fix-table {
  overflow-x: scroll;
  scroll-behavior: smooth;
  max-width: 150rem;
  margin: 0 auto;
  height: 85vh;
}

.table {
  width: 100%;
  margin-top: 1rem;
  font-size: 1.5rem;
  background: white;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
}

.table tr:hover td:first-child {
  background: #5ca589;
  color: white;
}

.table thead tr {
  background-color: #117864;
  color: white;
  text-align: left;
  font-weight: bold;
}

.table td,
.table tr {
  padding: 1rem;
  border-right: 2px solid #dddddd;
  text-align: center;
}

.table tbody tr {
  border-bottom: 1px solid #dddddd;
}

.table tbody tr:nth-of-type(even) {
  background: #f3f3f3;
}

.table tbody tr:last-of-type {
  border-bottom: 2px solid #117864;
}

.remesas {
  max-width: 20rem;
  overflow-x: scroll;
}

.encabezado-tabla td {
  background-color: var(--main-color);
  color: var(--text-color);
}


.table__title {
  color: #117864;
  text-align: center;
}

/*----Login----*/

@media (min-width: 480px) {
  .login {
    width: 80%;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
    margin: 0 auto;
    margin-top: .5rem;
    border-radius: 10px;
    padding: 1.5rem;
    border: .3rem solid var(--main-color);
    background-color: white;
  }
}

@media (min-width: 1200px) {
  .login {
    width: 40%;
    margin-top: .5rem;
  }
}


.login h2 {
  text-align: center;
  font-size: 32px;
  color: var(--main-color);
  padding-top: 20px;
  margin-bottom: 2rem;
}

.login h3 {
  font-size: 20px;
  text-align: center;
  color: var(--second-color);
  margin-bottom: 2rem;
}

.iniciar__login {
  margin: 0 auto;
  border-bottom: .3rem solid var(--main-color);
  width: 60%;
}

.logo__login {
  display: flex;
  justify-content: center;
  align-items: center;
}

.logo__login img {
  width: 50%;
  margin-top: 5rem;
}

.botons__login{
  width: 90%;
  margin-left: 5%;
}

.mensaje{
  text-align: center;
  font-size: 1.8rem;
  color: rgb(190, 79, 79);
  font-weight: 700;
  margin-bottom: 1rem;
}

/*----footer----*/

.footer {
  position: relative;
  bottom: 0;
  background-color: var(--main-color);
  padding: 2rem;
  width: 100%;
  text-align: center;
  font-size: 1.7rem;
  color: white;
  margin-top: 3rem;
}

.footer__login {
  padding: 1rem;
  border-radius: .6rem;
  margin-bottom: 0;
  background-color: var(--main-color);
}

/*Ventana Modal*/

.ventana{
	width: 100%;
	height: 100%;
	position: fixed;
	background-image: url(bg-modal.png);
	top: 0;
	left: 0;
	display: none;
}
.form1{
	width: 300px;
	height: 300px;
	padding: 25px;
	background-color: #FFF;
	top: 50%;
	left: 50%;
	position: absolute;
	margin-left: -175px;
	margin-top: -175px;
	}
	
fieldset {
  border: none;
}

.cerrar{
	font-weight: 900;
	text-align: right;
}
.cerrar a{
	color: red;
}

.nota a{
	color: blue;
	font-weight: 900;
}

.Grid_clientes{
	margin: 0 auto;
	border: 1px solid #009B7D;
	margin-bottom: 30px
}

/*end*/
